*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.container{
    width: 100%;
    min-height: 100vh;
    background-color: #212121;
    display: flex;
    justify-content: center;
    align-items: center;
    /* border-left: #240278 8px solid;
    border-right: #240278 8px solid;
    border-bottom: #240278 8px solid; */
    
}

.profile-card{
    width: 90%;
    max-width: 450px;
    height: 820px;
    background-color: white;
    border-radius: 24px;
    border-left: #EBCA5C 8px solid;
    border-right: #EBCA5C 8px solid;
    border-bottom: #EBCA5C 8px solid;
    border-top: #EBCA5C 8px solid;
}

.cover{
    background-color: black;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 210px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.img-holder{
    width: 150px;
    height: 200px;
    /* background-color: red; */
}

.bg-pic{
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    width: 99%;
    height:99%;
    margin-top: 2.5px;
}

.content{
    display: flex;
    justify-content: center;
    align-items: center;
    /* background-color: black; */
}

.profile{
    width: 140px;
    /* border-radius: 50%; */
    background-color: #fff;
    height: 140px;
    margin-top: -25px;
    border: 1px solid #fff;
}

.pic{
    /* border-radius: 50%; */
}

.title{
    width: 100%;
    height: 130px;
    /*background-color: gray;*/ 
    text-align: center;
    margin-top: -10px;
}

.description{
    width: 100%;
    height: 150px;
    /* background-color: #fff; */
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.paragraph{
    width: 90%;
}

.links{
    height: auto;
    width: 100%;
    /* background-color:aqua; */
}

.desc{
    font-family: 'Lato', sans-serif;
    /* font-family: 'Raleway', sans-serif; */
    font-weight:600;
}


.profile-img{
width: 138px;
height: 138px;
}


.name{
    padding-top: 20px;
    padding-bottom: 10px;
    font-size: 24px;
    font-family: 'Lato', sans-serif;
    font-weight:600;
}

.others{
    margin-top: 0px;
    padding: 2px;
    font-family: 'Lato', sans-serif;
    /* font-family: 'Raleway', sans-serif; */
    color: #7a7a7a;
}

.all-links{
    display: flex;
    width: 80%;
    justify-content: flex-start;
    align-items: center;
    margin-left: 70px;
    padding: 10px;
}

span{
    margin-left: 10px;
    font-size: 20px;
}

/* a{
    text-decoration: none;
} */

.powered{
    width: 100%;
    height: auto;
    /* background-color: rgb(22, 6, 112); */
    text-align: center;
}

.powered-text{
    font-family: 'Lato', sans-serif;
    font-weight:200;
    color: rgb(139, 139, 139);
    font-size: 12px;
    padding: 5px;
    margin-bottom: 10px;
}

.powered-text:hover{
    color: rgb(101, 162, 255);
}
.powered-text:active{
    color: rgb(101, 162, 255);
}

a{
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    text-decoration: none;
}

i{
    width: 30px;
}

.all-links a:link {
    color: #474747;
    background-color: transparent;
    text-decoration: none;
}
  
.all-links a:visited {
    color: #474747;
    background-color: transparent;
    text-decoration: none;
}
  
.all-links a:hover {
    color: #EBCA5C;
    background-color: transparent;
    text-decoration: none;
    font-weight:600
}
  
.all-links a:active {
    color: rgb(0, 0, 0);
    background-color: transparent;
    text-decoration: none;
}

.founder{
    color: #7a7a7a;
}
.founder:hover {
    color: rgb(36, 101, 161);
}
  
.founder:active {
    color: rgb(36, 101, 161);
}

.fa-badge-check{
    color: red;
}

.verified{
    width: 20px;
    height: 20px;
    /* background-color: gray; */
    margin-bottom: -2px;
    margin-left: 3px;
}
.others .btn{
    width: 100px;
    height: 30px;
    padding: 5px;
    margin-top: 5px;
    background-color: #EBCA5C;
    color: black;
    border-radius: 10px;
}
.others a:hover {
    color: white;
    text-decoration: none;
    font-weight:600
}


/* .border
{
    border-left: #240278 5px solid;
    border-right: #240278 5px solid;

} */

.qr{
margin-top: -30px;
}

.qr-img{
    height: 50px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.qr-img-modal{

    height: 200px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#myBtn{

    display: block;
    margin-left: auto;
    margin-right: auto;
    /* width: 100px; */
    height: 30px;
    padding: 5px;
    margin-top: 5px;
    background-color: #EBCA5C;
    color: black;
    border-radius: 10px;
    border: none;
}


/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    bottom: 300px;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  }
  
  /* Modal Content/Box */
  .modal-content {
    background-color: #fefefe;
    margin: 75% auto; /* 15% from the top and centered */
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 12%;
    border: 1px solid #888;
    width: 80%; /* Could be more or less, depending on screen size */
  }
  
  /* The Close Button */
  .close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
  }
  
  .close:hover,
  .close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
  }

  /* Extra small devices (phones, 470px and down) */
@media only screen and (max-width: 470px) {
    .container{
        background-color: white; 
    }
    .profile-card{
        width: 100%;
        max-width: 450px;
        height: 800px;
        /* background-color: white; */
        border-radius: 0px;
    }
    .cover{
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
    }
    .all-links{
        display: flex;
        width: 80%;
        justify-content: flex-start;
        align-items: center;
        margin-left: 40px;
        padding: 10px;
    }
    .description{
        width: 100%;
        height: 150px;
        /* background-color: #fff; */
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
    }
}

/* small devices (phones, 600px and down) */
/* @media only screen and (min-width: 470px) {
    .container{
        background-color: #e71111;
    }
} */
